@charset "utf-8";

/* common */
.b-color-red{color:var(--color44) !important;}
.b-creyon-wrap .article-chk{display:inline-block;position:absolute;top:5px;left:5px;line-height:1;z-index:5;}

/* b-input, b-select 등 */
.b-creyon-wrap .b-input,
.b-creyon-wrap .b-input[type="text"]{padding:1.4rem 2.4rem 1.3rem;width:100%;border-radius:4px;border:1px solid var(--color42);font-size:1.6rem;line-height:1;color:var(--black06);}
.b-creyon-wrap .b-input::placeholder{font-size:1.6rem;line-height:1;color:var(--color42);}
.b-creyon-wrap .b-select-box + .b-select-box{padding:1rem 0 0;}
.b-creyon-wrap .b-select{padding:1.5rem 4.2rem 1.5rem 2.4rem;width:100%;border-radius:4px;border:1px solid var(--color42);background:url(/_res/yonsei_rc/_share/img/yonsei-creative/ico-select-arrow@2x.png) no-repeat right 1rem center/3.2rem;font-size:1.6rem;line-height:1;color:var(--black06);box-sizing:border-box;}
.b-creyon-wrap .b-textarea-box{padding:1.8rem 2.4rem;width:100%;border-radius:4px;border:1px solid var(--color42);box-sizing:border-box;}
.b-creyon-wrap .b-textarea-box .b-textarea{border:none;padding:0;height:31rem;font-size:1.6rem;line-height:2.2rem;color:var(--color46);}
.b-creyon-wrap .b-app-table .b-textarea-box .b-textarea{height:10rem;}
.b-creyon-wrap .b-textarea-box .b-counter-box{display:flex;justify-content:flex-end;}
.b-creyon-wrap .b-textarea-box .b-counter-box p{font-size:1.6rem;line-height:2rem;color:var(--color42);}
.b-creyon-wrap .b-chk-box{display:flex;align-items:center;gap:3.2rem;}
.b-creyon-wrap .b-s-chk{display:flex;align-items:center;}
.b-creyon-wrap .b-radio{display:flex;flex-shrink:0;justify-content:center;align-items:center;position:relative;margin:0 1.6rem 0 0;width:2rem;height:2rem;border:1px solid var(--color47);border-radius:50%;background:var(--white100);-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;cursor:pointer;}
.b-creyon-wrap .b-radio:checked{border-color:var(--color38);}
.b-creyon-wrap .b-radio:checked::before{content:'';width:1rem;height:1rem;border-radius:50%;background:var(--color38);}
.b-creyon-wrap .b-radio + label{display:inline-block;font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:1.2;vertical-align:middle;color:var(--black02);cursor:pointer;}
.b-creyon-wrap .b-chk{display:inline-block;flex-shrink:0;position:relative;width:2rem;height:2rem;border:1px solid var(--color47);border-radius:4px;background:var(--white100);vertical-align:middle;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.b-creyon-wrap .b-chk:checked{border-color:var(--color38);background:var(--color38);}
.b-creyon-wrap .b-chk:checked::before{content:'';position:absolute;top:50%;left:50%;width:1.4rem;height:1.4rem;background:url(/_res/yonsei_rc/_share/img/yonsei-creative/ico-checked@2x.png) no-repeat center/1.4rem;transform:translate(-50%, -50%);}
.b-creyon-wrap .b-chk + label{display:inline-block;font-size:1.6rem;letter-spacing:-0.02em;vertical-align:middle;color:var(--color46);cursor:pointer;}

/* 창의/RA 조회 영역 */
.bn-search-filter{display:flex;flex-direction:column;gap:1.2rem;padding:0 0 2.4rem;}
.bn-search-filter ~ .bn-search-filter{padding-top:2rem;border-top:1px solid var(--black30);}
.table-wrap + .bn-search-filter,
.bn-write-common + .bn-search-filter{padding-bottom:0;border-top:0;}
.bn-search-filter input[type="text"]{padding:1.3rem 2.4rem 1.2rem;border-radius:4px;border:1px solid var(--color42);font-size:1.6rem;line-height:1;color:var(--black06);}
.bn-search-filter input[type="text"]::placeholder{font-size:1.6rem;line-height:1;color:var(--color42);}
.bn-search-filter select{padding:1.4rem 4.2rem 1.4rem 2.4rem;border-radius:4px;border:1px solid var(--color42);background:url(/_res/yonsei_rc/_share/img/yonsei-creative/ico-select-arrow@2x.png) no-repeat right 1rem center/3.2rem;font-size:1.6rem;line-height:1;color:var(--black06);box-sizing:border-box;}
.bn-search-filter .b-filter-box{display:flex;align-items:center;flex-wrap:wrap;gap:1.2rem;}
.bn-search-filter .b-filter-align-box{display:flex;align-items:center;flex-wrap:wrap;gap:1.2rem;}
.bn-search-filter .b-filter-guide-box{display:flex;align-items:center;flex-wrap:wrap;gap:1.2rem;}
.bn-search-filter .b-guide-p{font-size:2rem;line-height:3rem;color:var(--black01);}
.bn-search-filter .b-filter-btn-box{display:flex;align-items:center;flex-wrap:wrap;gap:1.2rem;margin-left:auto;}
.bn-search-filter .b-filter-btn-box .b-btn-app{min-width:12.4rem;}
.b-creyon-wrap .bn-search-filter .b-chk-box{gap:8px;}

/* 창의플랫폼 > 수상팀/참가팀 - 검색 영역 */
.bn-search-creyon .b-search-wrap{display:flex;justify-content:flex-end;gap:1rem 1.6rem;padding:0 0 3.2rem;}
.bn-search-creyon .b-search-select{padding:1.4rem 4.8rem 1.4rem 3.2rem;min-width:13.2rem;border:1px solid var(--color01);border-radius:3.2rem;background:url(/_res/yonsei_rc/_share/img/board/ico-search-select-open-creyon@2x.png) no-repeat center right 2.2rem / 2.4rem;font-size:1.6rem;line-height:2.6rem;color:var(--black06);font-weight:var(--font-weight-medium);}
.bn-search-creyon .b-search-input-box{display:flex;gap:0 1.6rem;}
.bn-search-creyon .b-search-input{padding:1.4rem 3.2rem;min-width:28rem;border:1px solid var(--color01);border-radius:3.2rem;font-size:1.6rem;line-height:2.6rem;color:var(--black06);font-weight:var(--font-weight-medium);box-sizing:border-box;}
.bn-search-creyon .b-search-input::placeholder{color:var(--black09);}
.bn-search-creyon .b-search-btn{display:inline-flex;align-items:center;gap:0 1.6rem;padding:1.4rem 3.2rem;border:1px solid var(--color42);border-radius:3.2rem;background:var(--white100);font-size:1.8rem;line-height:2.88rem;font-weight:var(--font-weight-semibold);color:var(--black02);}
.bn-search-creyon .b-search-btn:before{content:'';width:2.4rem;height:2.4rem;background:url(../img/board/ico-search-creyon@2x.png) no-repeat center center / 100%;}

/* 창의플랫폼 > 수상팀/참가팀 - 상단 영역 */
.b-award-top-box{display:flex;justify-content:space-between;align-items:center;gap:1rem;padding:0 0 3.2rem;}
.b-award-top-box .b-award-title{min-width:14.6rem;font-size:2.4rem;line-height:3rem;color:var(--black01);font-weight:var(--font-weight-bold);}
.b-award-top-box .b-award-select{padding:1.3rem 4rem 1.3rem 2rem;min-width:15rem;border:none;background:var(--white100) url(../img/board/ico-select-open-creyon@2x.png) no-repeat center right 1rem / 3.2rem;font-size:2rem;line-height:3rem;color:var(--black02);font-weight:var(--font-weight-semibold);}
.b-award-top-box .b-award-link{display:inline-block;padding:1.25rem 3.2rem;background:var(--color38);border-radius:3.2rem;font-size:1.8rem;line-height:2.88rem;color:var(--white100);}

/* 버튼 */
.b-creyon-wrap .b-btn-wrap{display:flex;flex-wrap:wrap;gap:1.6rem;padding:6.4rem 0 0;box-sizing:border-box;}
.b-creyon-wrap .b-btn-wrap.right{justify-content:flex-end;}
.b-creyon-wrap .b-btn-wrap.center{justify-content:center;}
.b-creyon-wrap .b-btn-wrap.space-between{justify-content:space-between;}
.b-creyon-wrap .b-btn-wrap .b-btn{display:flex;align-items:center;padding:1.5rem 2rem;border:2px solid var(--color38);border-radius:6px;background:#fff;font-weight:var(--font-weight-medium);font-size:1.8rem;line-height:2.4rem;color:var(--black02);text-align:center;box-sizing:border-box;}
.b-creyon-wrap .b-btn-wrap .b-btn.blue{background:var(--color38);color:var(--color39);}

.b-btn-app{display:inline-block;padding:1rem 1.5rem;border:2px solid var(--color38);border-radius:6px;background:var(--color38);font-size:1.6rem;line-height:2.4rem;text-align:center;color:var(--color39);box-sizing:border-box;}
.b-btn-app.white{border-color:var(--color38);background:var(--white100);color:var(--black02);}
.b-btn-app.lightgray{border-color:var(--color39);background:var(--color39);color:var(--color46);}
.b-btn-app.gray{border-color:var(--color42);background:var(--color42);color:var(--color39);}
.b-btn-app.w100{width:100%;}
.b-btn-app.w-95{width:9.5rem;padding-left:5px;padding-right:5px;}
.b-btn-app.down{display:inline-flex;align-items:center;flex-shrink:0;color:var(--black02);}
.b-btn-app.down:before{content:'';margin:0 8px 0 0;width:2.4rem;height:2.4rem;background:var(--black02);mask:url(../img/board/ico-down-excel@2x.png) no-repeat center center / 100%;}
.b-btn-app.ico-excel:before{mask-image:url(../img/board/ico-down-excel@2x.png);}
.b-btn-app.ico-pdf:before{mask-image:url(../img/board/ico-down-pdf@2x.png);}

.b-btn-check{display:inline-flex;align-items:center;flex-shrink:0;padding:1.1rem 2.4rem;border-radius:8px;background:var(--color39);font-size:1.6rem;line-height:2.4rem;color:var(--black06);}
.b-btn-check:after{content:'';margin:0 0 0 6px;width:1.8rem;height:1.8rem;background:url(../img/board/ico-filter-search@2x.png) no-repeat center center / 100%;}
.b-btn-info{display:inline-flex;align-items:center;flex-shrink:0;padding:1.1rem 1.2rem;border-radius:8px;background:var(--color39);font-size:1.6rem;line-height:2.4rem;color:var(--black06);}
.b-btn-info:before{content:'';margin:0 6px 0 0;width:1.8rem;height:1.8rem;background:var(--black07);mask:url(../img/board/ico-info-border@2x.png) no-repeat center center / 100%;}
.b-btn-submit{color:var(--color26);text-decoration:underline;}

.b-btn-s{display:inline-flex;align-items:center;flex-shrink:0;padding:5px 1.2rem;border-radius:8px;background:var(--color39);font-size:1.6rem;line-height:2.4rem;color:var(--black06);}
.b-btn-s.border{border:1px solid var(--color45);}

/* 테이블 */
.b-app-table{margin-right:-1px;width:calc(100% + 1px);border-top:2px solid var(--color38);border-spacing:0;table-layout:fixed;}
.b-app-table thead th{padding:2.3rem 5px;border-bottom:1px solid var(--color45);}
.b-app-table thead th,
.b-app-table tbody th{background:var(--color41);font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:2.4rem;color:var(--black02);}
.b-app-table th,
.b-app-table td{padding:2.3rem 1.6rem;border-bottom:1px solid var(--color45);font-size:1.8rem;line-height:2.4rem;text-align:center;word-break:break-all;color:var(--color46);box-sizing:border-box;}
.b-app-table td:has(:is(input, select, button)){padding-top:8px;padding-bottom:8px;}
.b-app-table td.b-td-left,
.b-app-table td.td-left{text-align:left !important;}
.b-app-table td.td-bg{background:var(--color74);font-weight:var(--font-weight-semibold);}
.b-app-table .b-td-btn-box{display:flex;flex-wrap:wrap;justify-content:center;gap:1.5rem;}
.b-app-table .b-td-btn-box.space-between{justify-content:space-between;}
.b-app-table.border th,
.b-app-table.border td{border-right:1px solid var(--color45);}
.b-app-table.border tfoot td{background:var(--color75);font-weight:var(--font-weight-semibold);color:var(--black01);}

@media screen and (min-width:1025px){
	/* 팝업 내 테이블 */
	.popup-wrap .b-app-table th,
	.popup-wrap .b-app-table td{font-size:1.6rem;line-height:2.6rem;color:var(--black06);}
}
@media screen and (max-width:1024.98px){	
	/* b-input, b-select 등 */
	.b-creyon-wrap .b-input,
	.b-creyon-wrap .b-input[type="text"]{padding:8px 1rem;border-radius:4px;font-size:1.4rem;}	
	.b-creyon-wrap .b-input::placeholder{font-size:1.4rem;}
	.b-creyon-wrap .b-select{padding:9px 2.8rem 9px 1rem;background:url(/_res/yonsei_rc/_share/img/yonsei-creative/ico-select-arrow@2x.png) no-repeat right 4px center/2.4rem;font-size:1.4rem;}
	.b-creyon-wrap .b-textarea-box{padding:8px 1rem;}
	.b-creyon-wrap .b-textarea-box .b-textarea{height:24rem;font-size:1.4rem;}
	.b-creyon-wrap .b-textarea-box .b-counter-box p{font-size:1.4rem;}
	.b-creyon-wrap .b-chk-box{flex-direction:column;align-items:flex-start;gap:1rem;}
	.b-creyon-wrap .b-chk-box.inline{flex-direction:row;flex-wrap:wrap;align-items:center;}
	.b-creyon-wrap .b-radio{margin:0 1rem 0 0;}
	.b-creyon-wrap .b-radio + label{font-size:1.4rem;}
	.b-creyon-wrap .b-chk + label{font-size:1.4rem;}

	/* 창의/RA 조회 영역 */
	.bn-search-filter input[type="text"]{padding:8px 1rem;border-radius:4px;font-size:1.4rem;}	
	.bn-search-filter input[type="text"]::placeholder{font-size:1.4rem;}
	.bn-search-filter select{padding:9px 2.8rem 9px 1rem;background:url(/_res/yonsei_rc/_share/img/yonsei-creative/ico-select-arrow@2x.png) no-repeat right 4px center/2.4rem;font-size:1.4rem;}

	.bn-search-filter .b-filter-box,
	.bn-search-filter .b-filter-align-box,
	.bn-search-filter .b-filter-guide-box,
	.bn-search-filter .b-filter-btn-box{gap:8px;}
	.bn-search-filter .b-filter-btn-box .b-btn-app{min-width:auto;}
	.bn-search-filter .b-guide-p{font-size:1.6rem;line-height:2rem;}

	/* 창의플랫폼 > 수상팀/참가팀 - 검색 영역 */
	.bn-search-creyon .b-search-wrap{flex-direction:column;justify-content:flex-start;padding:0 0 2rem;}	
	.bn-search-creyon .b-search-select{padding:1rem 3rem 1rem 1.5rem;width:100%;font-size:1.4rem;line-height:2rem;}
	.bn-search-creyon .b-search-input-box{gap:0 1rem;}
	.bn-search-creyon .b-search-input{padding:1rem 1.5rem;min-width:auto;width:100%;font-size:1.4rem;line-height:2rem;}
	.bn-search-creyon .b-search-btn{flex-shrink:0;gap:0 6px;padding:1rem 1.5rem;font-size:1.4rem;line-height:2rem;}
	.bn-search-creyon .b-search-btn:before{width:1.8rem;height:1.8rem;}

	/* 창의플랫폼 > 수상팀/참가팀 - 상단 영역 */
	.b-award-top-box{padding:0 0 2rem;}
	.b-award-top-box .b-award-title{min-width:auto;font-size:1.8rem;line-height:2.4rem;}
	.b-award-top-box .b-award-select{padding:1rem 3rem 1rem 1.5rem;min-width:11rem;background-size:2.4rem;background-position:center right 5px;font-size:1.4rem;line-height:2rem;}
	.b-award-top-box .b-award-link{padding:1rem 1.5rem;font-size:1.4rem;line-height:2rem;}

	/* 버튼 */	
	.b-creyon-wrap .b-btn-wrap{gap:1rem;padding:4rem 0 0;}
	.b-creyon-wrap .b-btn-wrap .b-btn{padding:8px 1.5rem;border-radius:4px;background:#fff;font-size:1.6rem;line-height:2.2rem;}

	.b-btn-app{padding:5px 1rem;border-radius:4px;font-size:1.4rem;line-height:2rem;}
	.b-btn-app.down:before{margin:0 6px 0 0;width:2rem;height:2rem;}

	.b-btn-check{padding:7px 1.2rem;font-size:1.4rem;line-height:2rem;}	
	.b-btn-check:after{width:1.4rem;height:1.4rem;}
	.b-btn-info{padding:7px 1.2rem;font-size:1.4rem;line-height:2rem;}
	.b-btn-info:before{width:1.4rem;height:1.4rem;}

	.b-btn-s{padding:3px 1rem;font-size:1.4rem;line-height:2rem;}

	/* 테이블 */	
	.b-app-table thead th{padding:1.3rem 5px;font-size:1.4rem;line-height:2rem;}
	.b-app-table td{padding:1.3rem 5px;height:auto;font-size:1.4rem;line-height:2rem;}
	.b-app-table .b-td-btn-box{gap:1rem;}

}